# Generated by Django 4.0.3 on 2022-12-07 00:13

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0002_rename_name_vinvo_vin'),
    ]

    operations = [
        migrations.AlterField(
            model_name='serviceappointment',
            name='assigned_tech',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='technician', to='service_rest.technnician'),
        ),
    ]
